/*--|| script.css ||--------------------------------------------*/

@media (max-width: 576px) {
	.logo {
		max-width: 280px;
	}
}

/*--|| Custom ||--------------------------------------------*/
.me-border {
	border-color: var(--bs-gray-300) !important;
}
.g-me-1,
.gx-me-1 {
	--bs-gutter-x: 1.5rem;
}

.g-me-1,
.gy-me-1 {
	--bs-gutter-y: 1.5rem;
}
/*--||--------------------------------------------*/

html, body {
	font-size: 110%;
}

.container {
	max-width: 1140px !important;
}

.header-top {
	background-color: #ffffff;
}

.header-option-01 .header-search .form-control {
	border-color: #ffffff;
}

.header-option-01 .header-search .form-control:focus {
	border-color: var(--bs-gray-300);
}

.header-option-01 .navbar ul.navbar-nav {
	margin-top: 15px;
	--bs-nav-link-padding-y: 5px;
}

/*Matahari dan bulan*/
.header-option-01 .header-icons .dropdown .h-icon {
	border: none;
}

.header-option-01 .header-icons .dropdown .h-icon:hover {
	border: 1px solid var(--bs-gray-300);
}

div.wrapper p {
	margin-top: 0;
	margin-bottom: 0;
}

[data-bs-theme="dark"] body {
	--bs-body-bg: #212429;
	--bs-form-control-bg: #212429;
}

[data-bs-theme="dark"] div.wrapper p {
	color: #ffffff;
}

[data-bs-theme="light"] div.wrapper p {
	color: #000000;
}

#offcanvas_Header_01 div > ul > li > a {
	font-weight: 700;
}

#offcanvas_Header_01 div > ul > li > ul > li > a {
	font-weight: 700;
}

@media (min-width: 992px) {
	#offcanvas_Header_01 div > ul > li > a {
		font-size: 14px;
	}
}
.swiper-scrollbar{
	display: none;
}
